.mud-input-control {
    margin: unset;
    max-width: unset;
    position: unset;
    vertical-align: unset;
}

.mud-input-control > .mud-input-control-input-container {
    position: unset;
}

* {
    margin: unset;
    padding: unset;
    border-width: unset;
    border-style: unset;
    -webkit-font-smoothing: unset;
    -moz-osx-font-smoothing: unset;
    -webkit-tap-highlight-color: unset;
}

.mud-input {
    position: unset;
    color: unset;
    cursor: unset;
    display: unset;
    box-sizing: unset;
    align-items: unset;
}

.mud-typography-input {
    font-size: unset;
    font-family: unset;
    font-weight: unset;
    line-height: unset;
    letter-spacing: unset;
    text-transform: unset;
}

.mud-input > input.mud-input-root, div.mud-input-slot.mud-input-root {
    font: unset;
    color: unset;
    border: unset;
    height: unset;
    margin: unset;
    display: unset;
    padding: unset;
    min-width: unset;
    background: unset;
    position: unset;
    box-sizing: unset;
    -webkit-tap-highlight-color: unset;
}
